extends ../../_layoutEter.pug
include ../../includes/dimGen

block content
    .eter
        h1 Dédale Infernal
        br
        p Voici le Dédale Infernal ! Contrée publiée le 11 janvier 2019 à 20h ! Attention cependant, cette contrée est plus difficile que les précédentes ^^
        br
        - for (var n = 0; n < 10; n++)
            a(href="/eternalfest/contrees/dedaleInfernal/00"+n+".html")
                img(src="/eternalfest/contrees/dedaleInfernal/min/00"+n+".png", alt=n, title=n, width="100px", height="119px")
        - for (var n = 10; n < 23; n++)
            a(href="/eternalfest/contrees/dedaleInfernal/0"+n+".html")
                img(src="/eternalfest/contrees/dedaleInfernal/min/0"+n+".png", alt=n, title=n, width="100px", height="119px")
        +dimGen("eternalfest/contrees/dedaleInfernal", "", 7, 1)
        include ../../includes/br
